Bug 218648 - 'up2date [package-name]' behavior is unpredictable on multilib
'up2date [package-name]' behavior is unpredictable on multilib
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Beth Nackashi
: Reopened
Depends On: 139345
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-06 11:42 EST by Pradeep Kilambi
Modified: 2013-01-10 04:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-08 13:32:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.